@font-face {
	font-family: 'Open Sans';
	src: url('../fonts/opensans-light.woff2') format('woff2'),
			 url('../fonts/opensans-light.woff') format('woff'),
			 url('../fonts/opensans-light.ttf') format('truetype');
	font-weight: 300;
	font-style: normal;
}
@font-face {
	font-family: 'Open Sans';
	src: url('../fonts/opensans-regular.woff2') format('woff2'),
			 url('../fonts/opensans-regular.woff') format('woff'),
			 url('../fonts/opensans-regular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Open Sans';
	src: url('../fonts/opensans-semibold.woff2') format('woff2'),
			 url('../fonts/opensans-semibold.woff') format('woff'),
			 url('../fonts/opensans-semibold.ttf') format('truetype');
	font-weight: 600;
	font-style: normal;
}
@font-face {
	font-family: 'Open Sans';
	src: url('../fonts/opensans-bold.woff2') format('woff2'),
			 url('../fonts/opensans-bold.woff') format('woff'),
			 url('../fonts/opensans-bold.ttf') format('truetype');
	font-weight: 700;
	font-style: normal;
}
@font-face {
	font-family: 'Open Sans';
	src: url('../fonts/opensans-extrabold.woff2') format('woff2'),
			 url('../fonts/opensans-extrabold.woff') format('woff'),
			 url('../fonts/opensans-extrabold.ttf') format('truetype');
	font-weight: 800;
	font-style: normal;
}
@font-face{
	font-family: 'Prosto One';
	src: url('../fonts/prostoone-regular.woff2') format('woff2'),
			 url('../fonts/prostoone-regular.woff') format('woff'),
			 url('../fonts/prostoone-regular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}


*{
	margin:0;
	padding:0
}

body,input,select,select option,textarea{
	font-family: 'Open Sans',arial,sans-serif;
	font-size:10px;
}

html{
	height:100%;
	background:#ffb400;
}

body{
	min-height:100%;
	line-height:1.4;
	color:#fff;
	min-width: 600px;
}

img{border:0}

button::-moz-focus-inner,
input[type="button"]::-moz-focus-inner,
input[type="submit"]::-moz-focus-inner{
	border:none;
}

select:focus,
input[type="text"]:focus,
input[type="password"]:focus,
textarea:focus{
	outline:none
}
select option{
	padding-left:3px;
}

table{
	border-collapse:collapse
}

a:link,
a:visited{
	color:#00f;
	text-decoration:underline
}
a:hover{
	color:#c00;
	text-decoration:none
}


.cfx:after{
	content:' ';clear:both;display:block;width:0;height:0;overflow:hidden;font-size:0
}


.manual p{
	padding-bottom:1em;
}


.Main{
  min-width: 600px;
}


.Head{
  background: #1c304e;
  padding: 15px 20px;
}
.Head img{
  display: block;
}

.Body{
  min-height: calc(100vh - 92px);
	background: linear-gradient(180deg, #FFF500 0%, #FFB800 100%);
	display: flex;
	flex-direction: column;
	justify-content: center;
}

.Body > .In{
	margin: 0 auto;
	flex-shrink: 0;
	min-height: 400px;
	//max-width: 1200px;
	//height: 100%;
}
.Body > .In > .In{
	padding: 40px calc( 65vw / 6 - 45px );
	box-sizing: border-box;
	width: 100%;
	position:relative;
}
@media( max-width: 600px ){
	.Body > .In > .In{
		padding: 40px 20px;
	}
}
@media( min-width: 1200px ){
	.Body > .In > .In{
		padding: 40px 85px;
	}
}


.Title{
	color: #4A4A4A;
	text-align: center;
	line-height: 1.05;
	font-size: calc( 0.35vw + 4.4px );
}
@media( max-width: 600px ){
	.Title{
		font-size: 6.5px;
	}
}
@media( min-width: 1600px ){
	.Title{
		font-size: 10px;
	}
}
.TitleTop{
	text-transform: uppercase;
	font-weight: bold;
	font-size: 750%;
}
.TitleTop > .In{
	letter-spacing: -0.04em;
}
.TitleBottom{
	font-size: 850%;
}


.Button{
	text-align: center;
	font-size: calc(0.4vw + 13.6px);
	font-weight: bold;
	padding: 50px 0 0;
}
.Button a{
	display:inline-block;
	vertical-align: top;
	background: rgb(60, 154, 70);
	color: #fff;
	line-height: 3.333;
	padding: 0 1.25em;
	border-radius: 0.333em;
	text-decoration: none;
}
